@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 100 500;
    font-display: swap;
    src: url("Jost/Jost-VariableFont_wght.ttf") format("truetype");
}
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 100 500;
    font-display: swap;
    src: url("Jost/Jost-Italic-VariableFont_wght.ttf") format("truetype");
}

body {
            margin: 0;
            padding: 0;
            overflow: auto;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 220vh;
          
           
            overflow-x: auto; /* Erlaubt horizontales Scrollen */
}


body{
    margin:0;

    background-image: url("Fotos/Hintergrund.png");

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

    background-attachment: fixed;

    min-height:100vh;
}



/* Scrollleiste für Webkit-Browser (Chrome, Safari) unsichtbar machen */
::-webkit-scrollbar {
    display: none; /* Blendet die Scrollleiste aus */
}

/* Scrollleiste für Firefox unsichtbar machen */
body {
    scrollbar-width: none; /* Für Firefox */
}
        

.Home2 {
     position: absolute;
     top: 25%;
     left: 5%;
     z-index: 1000;
}


#my-store-138225251 {
    position: absolute;
    top: 120%;
}


.intro {
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    color:white;
    background:#c48d00c7;
}



.outro{
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    color:white;
    background:#11111100;
}






#my-store-138225251 {
    z-index: 500;
}